.nav-link {
    color: #fff !important;
    background-color: #3c3c3b !important;
    margin:5px;
}

.nav-link.active {
    color: #fff;
    background-color: #ff7223 !important;
}

.nav-link:hover{cursor: pointer;}



.nav-pills .nav-link {
    background: #3c3c3b;
    border: 0;
    border-radius: 0.25rem;
}
@media (prefers-reduced-motion: reduce)
.nav-link {
    transition: none;
}
.nav-link {
    display: block;
    padding: 0.5rem 1rem;
    color: #0d6efd;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.nav-item button{height: 45px !important}


.tab-content{border:1px solid #ddd;border-radius: 15px;overflow: hidden;background: #3c3c3b;height:420px;display: table}
.col-lg-6 {color:#fff;padding-right:0 !important;}




.col-lg-6:nth-child(1) {padding-top:50px;;padding-left:20px}
.col-lg-6 span {font-size:25px !important}
.col-lg-6 p {width: 95%}
.main-button{margin-top:30px;width: 200px;border-radius: 0.25rem;}


@media only screen and (min-width: 768px) {
    .col-lg-6 img {width:100%;min-height:100%;height:420px;object-fit: cover;}
}

@media only screen and (max-width: 768px) {
    .col-lg-6 img {margin-top:20px;margin-left:-12px;min-width:105%;min-height:100%;}
    .col-lg-6:nth-child(2){margin-bottom: -5px}
}